package mcmas.utils;

public class Matrix {
	
	private final int width;
	private final int height;
	
	public Matrix(int width, int height) {
		this.width = width;
		this.height = height;
	}
	
	public int getWidth() {
		return width;
	}
	
	public int getHeight() {
		return height;
	}
	
	public int offset(int i, int j) {
		return j * width + i;
	}
	
}
